#!/bin/sh
echo 'name: show
version: 0.4.1.1
id: show-0.4.1.1-8e5644f33f68f806ad7e3b8338a1dcbd

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/show-0.4.1.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/show-0.4.1.1
              /usr/local/lib
hs-libraries: HSshow-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.0.1-a8d08ef439b8098c973a472e8b62e755
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         smallcheck-0.4-f0a6eb9663453d8bd03181b3848aa9ae
         syb-0.3-8a51ec8e05a2a260bc0e1bb18be953b0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/show-0.4.1.1/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/show-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
